FTB Launcher Won't Launch Modpacks

  • Tech Support section is for getting help with FTB related problems. If there's a repeatable issue that can be labeled as a bug, then please use the issue tracker for the pack or the app at GitHub issue trackers - If there's no repository for a pack that means that the pack is old and/or will not be updated. Eventual bugs for older packs will not be fixed.

JSoicy

New Member
May 30, 2020
2
0
2
After fiddling with files and uninstalling/reinstalling, I can't seem to figure out why my launcher doesn't want to launch any mod packs at all.
Launcher Console Error:
Connection failed, trying again: javax.net.ssl.SSLException: Unsupported record version Unknown-0.0
Connecting.. Try 2 of 5 for: https://resources.download.minecraft.net/07/07711734555b8c1c1e0f1555f9090309a69a3a1b
Connection failed, trying again: javax.net.ssl.SSLException: Unsupported record version Unknown-0.0
Connecting.. Try 3 of 5 for: https://resources.download.minecraft.net/07/07711734555b8c1c1e0f1555f9090309a69a3a1b
Connection failed, trying again: javax.net.ssl.SSLException: Unsupported record version Unknown-0.0
Connecting.. Try 4 of 5 for: https://resources.download.minecraft.net/07/07711734555b8c1c1e0f1555f9090309a69a3a1b
Connection failed, trying again: javax.net.ssl.SSLException: Unsupported record version Unknown-0.0
Connecting.. Try 5 of 5 for: https://resources.download.minecraft.net/07/07711734555b8c1c1e0f1555f9090309a69a3a1b
Connection failed, trying again: javax.net.ssl.SSLException: Unsupported record version Unknown-0.0
Error occurred during downloading the assets

It seems as if something is wrong with my java but it's updated and I can't seem to figure this out.
 

Scav

New Member
May 24, 2020
19
2
4
I believe this is a Java version error. What Java version do you have installed?
 

JSoicy

New Member
May 30, 2020
2
0
2
I figured it out, it was a version error. I had like 3 different versions of java downloaded 1 64 bit and 2 32 bit so instead of trying to figure out how to configure them i just uninstalled them all and installed 64 bit and voila, it worked.